import request from '@/utils/request'

// 查询明细
export function listItem(query) {
  return request({
    url: '/mk/fillin/dailySaleQuantityAssessItem/list',
    method: 'get',
    params: query
  })
}

// 批量修改明细
export function saveItems(data) {
  return request({
    url: '/mk/fillin/dailySaleQuantityAssessItem',
    method: 'put',
    data: data
  })
}

//删除明细
export function delItems(id) {
  return request({
    url: '/mk/fillin/dailySaleQuantityAssessItem/' + id,
    method: 'delete'
  })
}

//全选销售物料
export function selectAllSaleMat(id) {
  return request({
    url: '/mk/fillin/dailySaleQuantityAssessItem/selectAll/' + id,
    method: 'post',
  })
}